//makeexe.js
//サクラエディタのマクロです
//https://qiita.com/mm_mario/items/2c091aaddf23f52a5fb7
//を参考に編集しましたｗ
//hspcのPATHは修正して下さい


//HSPワンキーヘルプ [F1]


//[hdl.exe]のパス
var hdlpath = "C:/Program Files/hsp36/hdl.exe";

//[hdl.exe]を起動
Left();
ExecCommand(""+hdlpath+" "+ExpandParameter("$C"),0,"");
Right();
// 著作権は@mm_marioさんにあります
// 著作権に関する記述がないので
// スクリプト形式ですしたぶん大丈夫でしょう